<?php

# Version: 4
# Author:  bAAGi

$_home = "<a href=\"".$pathToFiles."index.php\" target=\"_top\">home</a>";
$_signup = "<a href=\"".$pathToFiles."signup.php\" target=\"_top\">signup</a>";
$_login = $_COOKIE['user_pw'] ? "<a href=\"".$pathToFiles."logging.php?act=logout\" target=\"_top\">logout</a>" : "<a href=\"".$pathToFiles."logging.php\" target=\"_top\">login</a>";
$_member = "<a href=\"".$pathToFiles."member.php\" target=\"_top\">member</a>";
$_search = "<a href=\"".$pathToFiles."search.php\" target=\"_top\">search</a>";

$lang = array();

$lang[mysql] = "Failed to connect to MySQL server";
$lang[select] = "Failed to select database";

$lang[defaultCats] = "Default categories";
$lang[installPost] = "Installation was successful, please remove the install.php file from your site";

$lang[welcome] = "Welcome";

$lang[invalidUsername] = "Invalid username format, letters and numbers, and .-_";
$lang[wrongPassword] = "Password does not match";
$lang[noUsername] = "You must enter in a username";
$lang[usernameNotFound] = "Username not found";
$lang[usernameExists] = "Username already exists";
$lang[usernameLT] = "Username must be longer than 3 chars";
$lang[usernameGT] = "Username must be shorter than 15 chars";
$lang[usernameMin] = "Minimum of 3 chars";
$lang[noPassword] = "You must enter in a password";
$lang[passwordBoth] = "Enter a password in both password fields";
$lang[passwordLT] = "Password must be 3 chars or more";
$lang[passwordGT] = "Password must be 100 chars or less";
$lang[passwordMax] = "Maximum of 100 chars";

$lang[wrongUsername] = "Current username is not owner of ring";

$lang[passwordFirst] = "You must enter in your current password, before you can change it";
$lang[passwordFirstEmail] = "You must enter your current password in order to change your email";

$lang[currentPassword] = "Current password";
$lang[currentInfo] = "Only if you are changing your password or email";

$lang[emails] = "Emails do not match";
$lang[emailExists] = "Email already exists";
$lang[emailBoth] = "Enter an email in both email fields";
$lang[wrongEmail] = "Email does not match one listed for username";
$lang[email] = "Email Address";
$lang[emailAgain] = "Email Address Again";
$lang[emailAct] = "You will be sent a activation email to this email address";
$lang[emailInfo] = "Changing your email address will deactivate your username and all memberships";

$lang[forgotPassword] = "Forgot your password?";

$lang[inactive] = "Your account is not active. You will not be able to do anything with this username until you activate it";

$lang[login] = "Login";
$lang[signUp] = "Sign up";
$lang[logout] = "Logout";
$lang[go] = "Go";
$lang[apply] = "Apply";

$lang[pleaseLogin] = "Please login";

$lang[stayLogged] = "Stay Logged In";
$lang[loggedOut] = "You have been logged out.<br />Close your browser to completely logout.";

$lang[username] = "Username";

$lang[password] = "Password";
$lang[passwordAgain] = "Password again";

$lang[newPassword] = "New password";
$lang[newPasswordAgain] = "New password again";

$lang[caseSensitive] = "Case sensitive";

$lang[newAccount] = "Click here to create a new account";

$lang[newUsernameSubject] = "New Username Activation";
$lang[newUsernameSubPost] = "New Username Confirmation";

$lang[newUsernameMsg] = "You, or someone else, has recently made a ring at ".$ringService." using this
email address. If you did, please read below. If you didn't, just
delete this email message and you will never hear from us again,
unless of course someone uses this email again to sign up. :)

In order to start using your newly created account, you will need to
activate it by clicking on the link below (or by copying the link and
pasting it in your browser):";

$lang[newUsernameMsgPost] = "Your new username has been activated and is now ready to use. To login
and start using your new username, click below:";

$lang[newUsernameAct] = "Your new username has been setup. But in order to start using it, you will need to activate it. You have been sent an activation email. You must go to the link that is in the email to activate your new username.";
$lang[newUsernameDone] = "After activating your new username, come back to this page and click <a href=\"".$_GET['done']."\">here</a> to continue.";
$lang[newUsernamePost] = "Your new username has been activated.<br /><br />You will receive a confirmation email.<br /><br /><a href=\"member.php\">Click here to login</a>";

$lang[noSuchKey] = "No such key in database. If you feel this is in error, please contact the webmaster.";

$lang[lettersOnly] = "Letters and numbers, and .-_ only";
$lang[spacesRemoved] = "Spaces are removed";

$lang[userInfo] = "User account info";

$lang[ringsOwn] = "Rings you own";
$lang[ringsMember] = "Rings you are a member of";
$lang[ringsApplied] = "Rings you have applied for";

$lang[createARing] = "Create ring";
$lang[manageRing] = "Manage this ring";
$lang[manageMem] = "Manage membership";
$lang[manageApp] = "Manage application";

$lang[ringHits] = "Ring hits";

$lang[deactivated] = "Deactivated";

$lang[none] = "None";

$lang[infoUpdated] = "Your information has been updated.";

$lang[accountReact] = "Account Reactivation";

$lang[accountReactMsg] = "You recently changed your email address at ".$ringService." and in order to
continue using the service, you will need to reactivate your username
by clicking on the link below (or by copying the link and pasting it
in your browser):";

$lang[accountReactPost] = "Your username was deactivated because you changed your email. You have been sent a reactivation email. You will need to go to the link provided in that email to be able to use this username again.";

$lang[returnMem] = "Return to the account management page";

$lang[accountReactSub] = "Your username has been reactivated.";

$lang[accountReactSubject] = "Account Reactivation Confirmation";

$lang[accountReactMsgPost] = "Your username has been reactivated and is now ready to use.";

$lang[ringname] = "Ring Name";
$lang[noRingname] = "Enter in a ringname";
$lang[ringnameLT] = "Ringname must be 3 chars or over";
$lang[ringnameGT] = "Ringname must be 100 chars or under";
$lang[ringnameExists] = "Ring name already exists";
$lang[ringDesc] = "Enter in a description for your ring";
$lang[ringDescMax] = "Description must be lower than 500 chars";
$lang[ringDescInput] = "Ring Description";
$lang[ringDescMaxInfo] = "Up to 500 chars";
$lang[deleteRing] = "Delete Ring";
$lang[inactiveRing] = "Ring doesn't exist or isn't activated";

$lang[ringNumber] = "Ring number";
$lang[siteNumber] = "Site number";

$lang[applying] = "Applying for ring";

$lang[noRingSpecified] = "No ring was specified";

$lang[ringHTML] = "HTML for ring:<br />- Only the owner of the ring can edit this in the database<br />- This HTML is custom for your site only";

$lang[noUndo] = "CANNOT BE UNDONE";

$lang[keywords] = "Keywords";
$lang[seperated] = "Seperated by commas";
$lang[keywordsMax] = "Up to 10";
$lang[noKeywords] = "You must enter at least 1 keyword";
$lang[keywordsMinMax] = "You must enter at least 1 keyword that's at least 3 chars, and shorter than 15 chars";

$lang[category] = "Category";
$lang[noCat] = "You must enter a category";
$lang[wrongCat] = "Category doesn't exist";

$lang[sitename] = "Site name";
$lang[noSitename] = "You must enter a sitename";
$lang[sitenameLT] = "Sitename needs to be at least 3 chars";
$lang[sitenameGT] = "Sitename needs to be less than 20 chars";

$lang[inactiveSite] = "Site doesn't exist, isn't activated, or isn't approved";

$lang[URL] = "URL";
$lang[noURL] = "You must enter a url for your site";

$lang[webDesc] = "Website description";
$lang[noWebDesc] = "You must enter a site description for your site";
$lang[webDescMax] = "Site description must be lower than 500 chars";

$lang[HTML] = "HTML";
$lang[noHTML] = "Your HTML box cannot be empty";

$lang[HTMLstripped] = "HTML is will be stripped from all fields except the HTML field";
$lang[HTMLstrippedLess] = "HTML is will be stripped from all fields";

$lang[HTMLInfo] = "There are a couple variables you can use:<br /><br />{RINGNAME} = Name of your ring<br />{PATH} = URL to this site<br />{RING} = Your ring number<br />{SITE} = Your users site number";

$lang[newRingActSub] = "New Ring Activation";

$lang[newRingActMsg] = "You, or someone else, recently created a ring at ".$ringService."
using this email address. If you did, please read below. If you
didn't, just delete this email message and you will never hear from
us again, unless of course someone uses this email again to sign up.

In order to start using your newly created ring, you will need to
activate it by clicking on the link below (or by copying the link and
pasting it in your browser):";

$lang[newRingMsg] = "Your new ring has been setup. But in order to start using it, you will need to activate it. You have been sent an activation email. You must go to the link that is in the email to activate your new ring.";

$lang[newRingActPost] = "Your new ring has been activated.<br /><br />You will receive a confirmation email.";

$lang[newRingConfSubject] = "New Ring Confirmation";

$lang[newRingConfMsg] = "Your new ring has been activated and is now ready to use. To login
and start using your new ring, click below:";

$lang[wrongRingnumber] = "That ringnumber does not exist";
$lang[wrongSitenumber] = "That sitenumber does not exist";

$lang[ringDelSubject] = "Ring Deletion";

$lang[ringDelMsg] = "The following ring at ".$ringService." was deleted.

Since the ring is no longer available, you will need to remove the
html provided by the ring.";

$lang[ringDelInfo] = "The ring was deleted and your members were notified of the deletion.";

$lang[noMembers] = "No members were selected";

$lang[siteRemovalSubject] = "Site Removal";

$lang[siteRemovalMsg] = "Your site was removed from the following ring at ".$ringService.":";

$lang[siteRemovalPost] = "Memberships were processed. The members that you removed were notified.";

$lang[siteApprovedSubject] = "Site Approved";

$lang[siteApprovedMsg] = "Your site was approved for the following ring at ".$ringService.":";

$lang[siteRejectedSubject] = "Site Rejected";

$lang[siteRejectedMsg] = "Your site was rejected for the following ring at ".$ringService.":";

$lang[sitePendingPost] = "Member applications were processed. The members that you checked either way were notified.";

$lang[currentMembers] = "Current members";
$lang[deleteMember] = "Delete member";

$lang[pendingMembers] = "Pending members";
$lang[pendingApprove] = "Approve";
$lang[pendingReject] = "Reject";

$lang[memberAlready] = "This username is already a member of this ring";
$lang[appAlready] = "This username is already an applicant of this ring";

$lang[newSiteAppSubject] = "New Site Application";

$lang[newSiteAppMsg] = "A new site has just applied for one of your rings. You will need to login to view it and approve or reject it.";

$lang[newSiteAppPost] = "You have just applied to a ring. The owner was just notified by email of your application. The owner will review your site and approve or reject it. If you have any questions regarding your application, please contact the owner at";

$lang[noRing] = "No ring was specified, please go back and try again.";

$lang[notMem] = "Current username is not a member of this ring";
$lang[notApp] = "Current username is not an applicant of this ring";

$lang[removalAppSubject] = "Removal of Application";

$lang[removalAppMsg] = "The following site has removed his/her application from your ring listed below:";

$lang[removalSite] = "Site";
$lang[removalRing] = "Ring";
$lang[removalAppPost] = "Your application was removed from the ring, and the owner of that ring was notified.";

$lang[removeApp] = "Remove application";

$lang[removalMemSubject] = "Removal of Membership";

$lang[removalMemMsg] = "The following site has removed his/her membership from your ring listed below:";

$lang[removalMemPost] = "Your site was removed from the ring, and the owner of that ring was notified.";

$lang[removeMem] = "Remove Membership";

$lang[sites] = "Sites";
$lang[pendingSites] = "Pending sites";
$lang[applyRing] = "Apply to this ring";
$lang[created] = "Created";
$lang[lastAction] = "Last action";
$lang[totalHits] = "Total hits";
$lang[recHits] = "Receiving hits";
$lang[genHits] = "Generating hits";
$lang[joined] = "Joined";
$lang[globalStats] = "Global stats";
$lang[members] = "Active members";
$lang[numRings] = "Active rings";
$lang[topRings] = "Top rings";
$lang[mostRecent] = "Most recent rings";
$lang[subCats] = "Sub-categories";
$lang[cats] = "Categories";
$lang[close] = "Close ring";
$lang[ringClosed] = "Ring is closed to new members";
$lang[stats] = "Stats";
$lang[main] = "Main";
$lang[sortBy] = "Sort by";
$lang[open] = "Open";
$lang[yes] = "Yes";
$lang[no] = "No";
$lang[pages] = "Pages";
$lang[numberPerPage] = "Number per page";
$lang[descending] = "Descending";
$lang[ascending] = "Ascending";

$lang[newPasswordSubject] = "New Password Confirmation";

$lang[newPasswordMsg] = "You, or someone else, has recently requested a new password at
".$ringService." using this email address. If you did, please read
below. If you didn't, just delete this email message and your
password will remain the same.

In order to create a new password, you will need to click on the link
below (or by copying the link and pasting it in your browser):";

$lang[newPasswordInfo] = "You have been sent a new password confirmation email to the email address listed in your account. You will need to click on the link provided in that email to create a new password. Otherwise your password will remain the same.";

$lang[newPasswordPostSub] = "New Password";

$lang[newPasswordPostMsg] = "Your new password is listed below:";

$lang[newPasswordPost] = "Your new password has been created and it has been emailed to the email address listed in your account.";

$lang[blankSearch] = "You must enter something to search";
$lang[searchLT] = "Search keyword must be at least 3 characters";
$lang[searchGT] = "Search keyword must be shorter than 16 characters";
$lang[searchFor] = "Search for";
$lang[searchNothing] = "Your search didn't return anything";
$lang[searchKeyword] = "Search Keyword";
$lang[singleKeyword] = "Input a single keyword";
$lang[keywordMax] = "3 to 15 chars in length";
$lang[exactMatch] = "Exact Match";

$lang[creationDis] = "Creation of rings has been disabled by the webmaster";

$lang[owner] = "Owner";

$lang[changeOwnerSubject] = "Change of Ring Ownership";

$lang[changeOwnerMsg] = "The owner of the ring listed below has transferred ownership of the ring over to you. You can now login to manage your newly acquired ring.";

$lang[changeOwnerPost] = "The ring was successfully transferred over to it's new owner and that new owner has been notified via email.";

$lang[changeSiteSubject] = "Change of Site Ownership";

$lang[changeSiteMsg] = "The owner of the site listed below has transferred ownership of the site over to you. You can now login to manage your newly acquired site.";

$lang[changeSitePost] = "The site was successfully transferred over to it's new owner and that new owner has been notified via email.";

$lang[cancelAccount] = "Cancel account";
$lang[cancelInfo] = "This will delete all your rings, memberships, and applications";
$lang[cancelAccountPost] = "Your account was cancelled, along with any rings, memberships, and applications";

$lang[massMail] = "Mass mail";
$lang[subject] = "Subject";
$lang[msg] = "Message";
$lang[noSubject] = "You must enter a subject";
$lang[noMsg] = "You must enter a message";
$lang[massMailPostRM] = "The message was sent out to all your users";

$lang[noOwner] = "You must enter an owner";
$lang[ownerNotFound] = "The owner you entered was not found";

$lang[invalidEmail] = "Invalid email format";
$lang[invalidURL] = "Invalid URL format";


#######
# Admin
#######

$lang[admin] = "Ring service administration, click here";
$lang[manageCats] = "Manage categories";
$lang[purgeInactive] = "Purge inactive rings";
$lang[daysInactive] = "Days inactive";
$lang[catName] = "Category name";
$lang[subCatOf] = "Sub-category of";
$lang[deleteCat] = "Delete category";
$lang[deleteCatInfo] = "This deletes all sub-categories as well";
$lang[updateCat] = "Update category";
$lang[updateCatInfo] = "The category was updated";
$lang[catAddInfo] = "The category was added";
$lang[addCat] = "Add category";
$lang[maxCats] = "You currently have the maximum number of sub-category tiers, you can't add any sub-categories to this sub-category.";
$lang[noCats] = "You currently don't have any sub-categories in this category";
$lang[noCatName] = "You must enter a category name";
$lang[catNameExists] = "Category name already exists for this sub-category";
$lang[noSub] = "You must enter a sub";
$lang[catDeletedInfo] = "Category has been deleted along with all sub-categories of that category.";
$lang[purgingInfo] = "Purging was successful";
$lang[purgingInfoNo] = "There were no sites to purge";
$lang[rmsOnly] = "Ringmasters only";
$lang[massMailPost] = "The message was sent out to your users or ringmasters";
$lang[adminNewRingMsg] = "The new ring was created";
$lang[invalidAdmin] = "The current username is not an admin";
$lang[createAdmin] = "Create admin";
$lang[deleteAdmin] = "Delete admin";
$lang[newAdminPost] = "Username entered was made into an admin";
$lang[delAdminPost] = "Selected username has had it's admin status removed";
$lang[oneAdmin] = "There is only one admin, you cannot delete the last admin";
$lang[usernameAdmin] = "Username entered is already an admin";
$lang[backup] = "Backup";
$lang[backupInfo] = "Backup was sucessful, click here to download the backup";
$lang[restore] = "Restore";
$lang[emptyDays] = "Days inactive cannot be empty";

?>